Subject: Re: bug#53580: (No Subject)

From: Efraim Flashner <[email-masked]>
Date: Tue, 1 Feb 2022 13:06:02 +0200

On Thu, Jan 27, 2022 at 12:13:28PM +0000, Attila Lendvai wrote:
> i forgot to add that i'm working on a shepherd service, and this may be due to errors in the service's user code, like the start gexp.

This is generally when I see this type of error. I normally try to
create a minimal VM and launch that when I'm trying out a new service.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted